Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

compatible with RS 15.8 and ASE 12.5.4 running on HP-UX PA-RISC

3 posts in General Discussion Last posting was on 2012-08-21 14:16:21.0Z
abalmoko Posted on 2012-08-17 16:50:34.0Z
From: "abalmoko" <abalmoko@sybase.com>
Newsgroups: sybase.public.rep-server
Subject: compatible with RS 15.8 and ASE 12.5.4 running on HP-UX PA-RISC
Lines: 36
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5931
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.6157
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <502e765a@forums-1-dub>
Date: 17 Aug 2012 09:50:34 -0700
X-Trace: forums-1-dub 1345222234 172.20.134.152 (17 Aug 2012 09:50:34 -0700)
X-Original-Trace: 17 Aug 2012 09:50:34 -0700, vip152.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.rep-server:9233
Article PK: 870395

Hi,

RS 15.6 documentation confirms that it is possible to replicate primary
database ASE15.7 to ASE12.5.4 with replication Server 15.6

See Release Bulletin Replication Server® 15.6 at this link

http://infocenter.sybase.com/help/topic/com.sybase.infocenter.dc01232.1560/doc/pdf/rsrb_unix.pdf

see page 7

Product Compatibility

Adaptive Server

Replication Server version 15.6 is fully compatible with both 32-bit and
64-bit versions of

Adaptive Server Enterprise version 15.0 and later and Adaptive Server
Enterprise version

12.5.4 on HP-UX, IBM AIX, Linux, and Sun Solaris.

But at page 7 in the table 1 it forgets to mention Adaptive Server 12.5.4 on
HP-UX PA-RISC , it mentions only HP-UX Itanium 64-bit.

Should I conclude that Replication Server version 15.6 is not compatible
with ASE 12.5.4 running on HP-UX PA-RISC

Thanks in advance

Antoine BALMOKOUN

Sybase Support FR


Manish Negandhi [TeamSybase] Posted on 2012-08-19 17:32:44.0Z
From: "Manish Negandhi [TeamSybase]" <negandhi.manish_nosmap@gmail.com>
Newsgroups: sybase.public.rep-server
References: <502e765a@forums-1-dub>
Subject: Re: compatible with RS 15.8 and ASE 12.5.4 running on HP-UX PA-RISC
Lines: 48
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2180
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <5031233c@forums-1-dub>
Date: 19 Aug 2012 10:32:44 -0700
X-Trace: forums-1-dub 1345397564 172.20.134.152 (19 Aug 2012 10:32:44 -0700)
X-Original-Trace: 19 Aug 2012 10:32:44 -0700, vip152.sybase.com
X-Authenticated-User: teamsybase
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.rep-server:9236
Article PK: 870398

Looks like it is no longer supported as per this link
http://www.sybase.com/detail?id=1092143

-HTH
Manish Negandhi
[TeamSybase]

"abalmoko" <abalmoko@sybase.com> wrote in message
news:502e765a@forums-1-dub...
> Hi,
>
> RS 15.6 documentation confirms that it is possible to replicate primary
> database ASE15.7 to ASE12.5.4 with replication Server 15.6
>
> See Release Bulletin Replication Server® 15.6 at this link
>
> http://infocenter.sybase.com/help/topic/com.sybase.infocenter.dc01232.1560/doc/pdf/rsrb_unix.pdf
>
> see page 7
>
> Product Compatibility
>
> Adaptive Server
>
> Replication Server version 15.6 is fully compatible with both 32-bit and
> 64-bit versions of
>
> Adaptive Server Enterprise version 15.0 and later and Adaptive Server
> Enterprise version
>
> 12.5.4 on HP-UX, IBM AIX, Linux, and Sun Solaris.
>
> But at page 7 in the table 1 it forgets to mention Adaptive Server 12.5.4
> on HP-UX PA-RISC , it mentions only HP-UX Itanium 64-bit.
>
> Should I conclude that Replication Server version 15.6 is not compatible
> with ASE 12.5.4 running on HP-UX PA-RISC
>
> Thanks in advance
>
> Antoine BALMOKOUN
>
> Sybase Support FR
>
>


abalmoko Posted on 2012-08-21 14:16:21.0Z
From: "abalmoko" <abalmoko@sybase.com>
Newsgroups: sybase.public.rep-server
References: <502e765a@forums-1-dub> <5031233c@forums-1-dub>
Subject: Re: compatible with RS 15.8 and ASE 12.5.4 running on HP-UX PA-RISC
Lines: 55
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5931
X-RFC2646: Format=Flowed; Response
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.6157
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <50339835$1@forums-1-dub>
Date: 21 Aug 2012 07:16:21 -0700
X-Trace: forums-1-dub 1345558581 172.20.134.152 (21 Aug 2012 07:16:21 -0700)
X-Original-Trace: 21 Aug 2012 07:16:21 -0700, vip152.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.rep-server:9240
Article PK: 870397

Thx
Antoine

"Manish Negandhi [TeamSybase]" <negandhi.manish_nosmap@gmail.com> wrote in
message news:5031233c@forums-1-dub...
> Looks like it is no longer supported as per this link
> http://www.sybase.com/detail?id=1092143
>
> -HTH
> Manish Negandhi
> [TeamSybase]
>
>
> "abalmoko" <abalmoko@sybase.com> wrote in message
> news:502e765a@forums-1-dub...
>> Hi,
>>
>> RS 15.6 documentation confirms that it is possible to replicate primary
>> database ASE15.7 to ASE12.5.4 with replication Server 15.6
>>
>> See Release Bulletin Replication Server® 15.6 at this link
>>
>> http://infocenter.sybase.com/help/topic/com.sybase.infocenter.dc01232.1560/doc/pdf/rsrb_unix.pdf
>>
>> see page 7
>>
>> Product Compatibility
>>
>> Adaptive Server
>>
>> Replication Server version 15.6 is fully compatible with both 32-bit and
>> 64-bit versions of
>>
>> Adaptive Server Enterprise version 15.0 and later and Adaptive Server
>> Enterprise version
>>
>> 12.5.4 on HP-UX, IBM AIX, Linux, and Sun Solaris.
>>
>> But at page 7 in the table 1 it forgets to mention Adaptive Server 12.5.4
>> on HP-UX PA-RISC , it mentions only HP-UX Itanium 64-bit.
>>
>> Should I conclude that Replication Server version 15.6 is not compatible
>> with ASE 12.5.4 running on HP-UX PA-RISC
>>
>> Thanks in advance
>>
>> Antoine BALMOKOUN
>>
>> Sybase Support FR
>>
>>
>
>